Subject: [sidr] Ben Campbell's No Objection on draft-ietf-sidr-as-migration-06: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Wed, 04 Jan 2017 14:45:33 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-sidr-as-migration-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidr-as-migration/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

(The deferral of this draft until the bgpsec protocol draft is on the
agenda resolves my comment about timing.)

>From a strictly style perspective (that is, you can take this or leave
it), I find  the heavy use of present continuous tense confusing to read.